Get Organization Connection information
curl --request GET \
--url https://api.connect.fastenhealth.com/v1/bridge/org_connection/{orgConnectionId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.connect.fastenhealth.com/v1/bridge/org_connection/{orgConnectionId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.connect.fastenhealth.com/v1/bridge/org_connection/{orgConnectionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"org_connection_id": "8d4136dd-31b6-4a65-88a0-7ea22a2b16d6",
"org_id": "8d4136dd-31b6-4a65-88a0-7ea22a2b16d6",
"catalog_brand_id": "8d4136dd-31b6-4a65-88a0-7ea22a2b16d6",
"catalog_portal_id": "8d4136dd-31b6-4a65-88a0-7ea22a2b16d6",
"catalog_endpoint_id": "8d4136dd-31b6-4a65-88a0-7ea22a2b16d6",
"tefca_directory_id": "urn:oid:2.16.840.1.111111.3.3126.2.3.33929.5",
"platform_type": "epic",
"status": "authorized",
"scope": "openid fhirUser offline_access patient/*.read",
"consent_expires_at": "2026-01-17T00:00:00Z"
}
}Organization Connection
Get Organization Connection
Check the status of an existing organization connection.
This endpoint requires an API public id & private key for authentication. Do not expose these keys in the browser.
GET
/
bridge
/
org_connection
/
{orgConnectionId}
Get Organization Connection information
Authorizations
Basic Authentication, containing API Public Id and Private Key generated from the Fasten Connect Portal. Do not expose these keys in the browser.
Path Parameters
Patient Connection Id
⌘I

